/*global css*/
body {
    font: 14px/1.5 "Microsoft YaHei",tahoma,arial,Hiragino Sans GB,\\5b8b\4f53,sans-serif;
    background-color: #ffffff;
    color: #333;
    overflow-x: hidden;
}

/**{font-family: Comic Sans MS;}*/
td,th,div,input,select,textarea,li,ol,dt,dd {
    font-size: 100%;
    color: #333;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,p,a,span,form,fieldset,input,textarea,blockquote {
    padding: 0;
    margin: 0;
}

.clearfix:after {
    content: "";
    clear: both;
    display: block;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

li {
    list-style-type: none;
}

img {
    border: none;
}

.line {
    border-bottom: 1px dashed #ccc;
    height: 1px;
    overflow: hidden;
}

.border {
    border: 1px solid #ccc;
}

.fz_12px {
    font-size: 12px;
}

.fz_14px {
    font-size: 14px;
}

.fz_16px {
    font-size: 16px;
}

.fc_red {
    color: #ff0000;
}

.fc_gory {
    color: #666;
}

.fc_white {
    color: #fff;
}

.fc_yellow {
    color: #ff6600;
}

.flh_150 {
    line-height: 150%;
}

.flh_180 {
    line-height: 180%;
}

/*form*/
.form_input {
    border: 1px solid #ccc;
    color: #333;
    background: url(/images/lib/global/input_bg.gif) #fff repeat-x;
    height: 20px;
    line-height: 20px;
}

.form_area {
    border: 1px solid #ccc;
    color: #333;
    background: url(/images/lib/global/input_bg.gif) #fff repeat-x;
    line-height: 180%;
}

.form_button {
    border: none;
    background: #505050;
    color: #fff;
    height: 22px;
    line-height: 22px;
    padding: 0 5px;
    overflow: hidden;
    width: 80px;
}

.form_button_130 {
    width: 130px;
}

.form_focus {
    border-color: red;
}

.form_gory_button {
    border: none;
    background: url(/images/lib/global/button_grey.gif);
    width: 110px;
    height: 25px;
    line-height: 25px;
    font-weight: bold;
    color: #555;
    text-align: center;
}

select.form_focus {
    background: #ccc;
}

/* padding */
.clear {
    margin: 0px auto;
    clear: both;
    height: 0px;
    font-size: 0px;
    overflow: hidden;
    display: block;
}

.blank3 {
    margin: 0px auto;
    clear: both;
    height: 3px;
    font-size: 1px;
    overflow: hidden;
    display: block;
}

.blank6 {
    margin: 0px auto;
    clear: both;
    height: 6px;
    font-size: 1px;
    overflow: hidden;
    display: block;
}

.blank8 {
    margin: 0px auto;
    clear: both;
    height: 9px;
    font-size: 1px;
    overflow: hidden;
    display: block;
}

.blank9 {
    margin: 0px auto;
    clear: both;
    height: 9px;
    font-size: 1px;
    overflow: hidden;
    display: block;
}

.blank12 {
    margin: 0px auto;
    clear: both;
    height: 12px;
    font-size: 1px;
    overflow: hidden;
    display: block;
}

.blank15 {
    margin: 0px auto;
    clear: both;
    height: 15px;
    font-size: 1px;
    overflow: hidden;
    display: block;
}

.blank20 {
    margin: 0px auto;
    clear: both;
    height: 20px;
    font-size: 1px;
    overflow: hidden;
    display: block;
}

.blank30 {
    margin: 0px auto;
    clear: both;
    height: 30px;
    font-size: 1px;
    overflow: hidden;
    display: block;
}

.w1200 {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.mbg {
    background: url(/skin/default/images/bg-01.jpg) center no-repeat;
    width: 100%;
    height: 188px;
    position: relative;
}

/*a*/
a {
    color: #333;
    text-decoration: none;
}

a:hover {
    color: #3891d2;
    text-decoration: underline;
}

a.red {
    color: red;
    text-decoration: none;
}

a.red:hover {
    color: red;
    text-decoration: underline;
}

.clean:after,.clean:before {
    display: table;
    content: '';
}

.clean:after {
    clear: both;
}

.clean {
    zoom:1;}

.lF {
    float: left;
}

.rF {
    float: right;
}

.rP {
    position: relative;
}

.aP {
    position: absolute;
}

.hide {
    display: none;
}

.rMarNone {
    margin-right: 0px !important;
}

.lMarNone {
    margin-left: 0px !important;
}

.tMarNone {
    margin-top: 0px !important;
}

.bMarNone {
    margin-bottom: 0px !important;
}

.allMarNone {
    margin: 0px !important;
}

.borD {
    border: 1px dashed #ccc;
}

.borS {
    border: 1px solid #ccc;
}

.backNone {
    background: none !important;
}

.tBorNone {
    border-top: none !important;
}

.bBorNone {
    border-bottom: none !important;
}

.rBorNone {
    border-right: none !important;
}

.lBorNone {
    border-left: none !important;
}

.allBorNone {
    border: none !important;
}

.lBor {
    border-left: 1px solid #ccc !important;
}

.rBor {
    border-right: 1px solid #ccc !important;
}

.PicPath {
    text-align: center;
    display: block;
}

.PicPath span {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.PicPath img {
    vertical-align: middle;
}

.cut {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

/*turn page*/
#turn_page {
    text-align: center;
    background: #ededed;
    padding: 10px 0px;
}

#turn_page a:hover {
    text-decoration: none;
    color: #0092db;
}

#turn_page .page_button {
    background: #fff;
    border: 1px solid #ccc;
    margin: 0 3px;
    height: 30px;
    width: 30px;
    text-align: center;
    line-height: 30px;
    display: inline-block;
    font-weight: 900;
    color: #ccc;
}

#turn_page .page_item {
    background: #fff;
    border: 1px solid #ccc;
    height: 30px;
    width: 30px;
    text-align: center;
    line-height: 30px;
    margin: 0 3px;
    display: inline-block;
    color: #999;
}

#turn_page .page_item_current {
    background: #0092db;
    border: 1px solid #ccc;
    height: 30px;
    width: 30px;
    text-align: center;
    line-height: 30px;
    margin: 0 3px;
    color: #fff;
    display: inline-block;
}

.art_title {
}

.art_title h1 {
    font-size: 20px;
    font-weight: normal;
    text-align: center;
    border-bottom: 1px solid #cccccc;
    padding-bottom: 15px;
}

.art_content {
    padding: 20px 0;
}

.art_content p {
    text-align: justify;
    text-indent: 2em;
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 15px;
}

.casedetail {
    margin-bottom: 15px;
}

.casedetail h1 {
    font-size: 16px;
    border-left: 3px solid #3891d2;
    padding-left: 14px;
}

.text-center {
    text-align: center;
}

.text-detail {
    width: 800px;
    margin-left: auto;
    margin-right: auto;
}

.text-detail p {
    text-align: justify;
    overflow: hidden;
    line-height: 24px;
    font-size: 14px;
    margin-bottom: 15px;
}

.text-detail-img {
    width: 800px;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}

.text-detail-img img {
    width: 800px;
}

.iw_poi_title {
    color: #CC5522;
    font-size: 14px;
    font-weight: bold;
    overflow: hidden;
    padding-right: 13px;
    white-space: nowrap
}

.iw_poi_content {
    font: 12px arial,sans-serif;
    overflow: visible;
    padding-top: 4px;
    white-space: -moz-pre-wrap;
    word-wrap: break-word
}

.footnav {
    line-height: 60px;
    height: 60px;
}

.footnav ul:after {
    content: "";
    clear: both;
    display: block;
}

.footnav ul {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.footnav ul li {
    width: 150px;
    float: left;
    padding: 0;
    text-align: left;
}

.footnav ul li a {
    border: none;
    padding: 0;
}

.yszs {
    padding-top: 40px;
}

.yszs .fltype {
    width: 770px;
}

.yszs .fltype ul {
}

.yszs .fltype ul li {
    margin-bottom: 60px;
}

.yszs .fltype ul li:last-child {
    margin-bottom: 0;
}

.yszs .fltype ul li .fl {
    font-size: 56px;
    background-color: #3891d2;
    color: #ffffff;
    width: 113px;
    line-height: 113px;
    height: 113px;
    text-align: center;
}

.yszs .fltype ul li .fr {
    width: 637px;
}

.yszs .fltype ul li .fr .title {
    font-size: 24px;
    margin-bottom: 10px;
}

.yszs .fltype ul li .fr .desc {
    font-size: 14px;
    line-height: 24px;
}

.yszs .fltype ul li .fr .desc p {
    text-align: justify;
}

.yszs .frtype {
    width: 410px;
}

.yszs .frtype img {
}

.yszs .slideBox {
    width: 410px;
    height: 632px;
    overflow: hidden;
    position: relative;
}

.yszs .slideBox .hd {
    height: 15px;
    overflow: hidden;
    position: absolute;
    right: 5px;
    bottom: 5px;
    z-index: 1;
}

.yszs .slideBox .hd ul {
    overflow: hidden;
    zoom:1; float: left;
}

.yszs .slideBox .hd ul li {
    float: left;
    margin-right: 2px;
    width: 15px;
    height: 15px;
    line-height: 14px;
    text-align: center;
    background: #fff;
    cursor: pointer;
    text-indent: -999999px;
}

.yszs .slideBox .hd ul li.on {
    background: #3891d2;
    color: #fff;
}

.yszs .slideBox .bd {
    position: relative;
    height: 100%;
    z-index: 0;
}

.yszs .slideBox .bd li {
    zoom:1; vertical-align: middle;
}

.yszs .slideBox .bd img {
    width: 450px;
    height: 632px;
    display: block;
}

.service {
    background: url(/skin/default/images/bg_5.jpg) center top no-repeat;
    padding-top: 25px;
    padding-bottom: 63px
}

.tit-i {
    text-align: center;
    padding-top: 50px;
    line-height: 36px;
    overflow: hidden
}

.tit-i h3 {
    font-size: 30px;
    color: #fff;
    margin-bottom: 10px
}

.tit-i h5 {
    font-size: 20px;
    color: #cacace;
    text-transform: uppercase;
    font-family: Arial
}

.tit-i-1 em {
    border-bottom-color: #dddde1
}

.tit-i em {
    width: 45px;
    border-bottom: 1px solid #7f7f90;
    display: inline-block
}

.about-info {
    text-align: center;
    font-size: 14px;
    line-height: 34px;
    color: #666;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 50px
}

.process {
    overflow: hidden
}

.process .con {
    position: relative
}

.animate-box,.animate-box .con {
    width: 1170px
}

.process .pad {
    padding-top: 26%
}

.process img {
    position: absolute;
    left: 0;
    top: 0
}

.process span {
    display: inline-block;
    color: #90a1b3;
    font-size: 16px;
    position: absolute
}

.process span.s1 {
    left: 0;
    top: 0
}

.process span.s2 {
    left: 4.6%;
    top: 0
}

.process span.s3 {
    left: 1.6%;
    top: 22%
}

.process span.s4 {
    left: 1.6%;
    top: 65%
}

.process span.s5 {
    left: 9.5%;
    top: 42%
}

.process span.s6 {
    left: 20%;
    top: 65%
}

.process span.s7 {
    left: 27%;
    top: 50%
}

.process span.s8 {
    left: 38%;
    top: 89%
}

.process span.s9 {
    left: 49%;
    top: 15%
}

.process span.s10 {
    left: 57%;
    top: 89%
}

.process span.s11 {
    left: 77.5%;
    top: 64%
}

.process span.s12 {
    left: 94%;
    top: 4%
}

.process em {
    position: absolute;
    background: url(/skin/default/images/r1.png) no-repeat;
    display: inline-block;
    z-index: 60;
    opacity: 0;
    -ms-filter: 'progid: DXImageTransform.Microsoft.Alpha(Opacity= 0)';
    filter: alpha(opacity=0)
}

.process em.q1 {
    width: 60px;
    height: 61px;
    left: 0;
    top: 40%
}

.process em.q2 {
    width: 57px;
    height: 57px;
    top: 42%;
    left: 19%;
    background-image: url(/skin/default/images/r2.png)
}

.process em.q3 {
    background-image: url(/skin/default/images/r3.png);
    width: 62px;
    height: 56px;
    top: 68%;
    left: 38%
}

.process em.q4 {
    background-image: url(/skin/default/images/r4.png);
    width: 86px;
    height: 86px;
    top: 29%;
    left: 47%
}

.process em.q5 {
    background-image: url(/skin/default/images/r5.png);
    width: 63px;
    height: 59px;
    top: 68%;
    left: 57%
}

.process em.q6 {
    background-image: url(/skin/default/images/r6.png);
    width: 51px;
    height: 51px;
    left: 77%;
    top: 40%
}

.process em.q7 {
    background-image: url(/skin/default/images/r7.png);
    width: 68px;
    height: 63px;
    left: 94%;
    top: 18%
}

.case {
    height: 680px;
    background: #f2f0e8 url(/skin/default/images/case_bg.jpg) no-repeat center top;
    padding-top: 50px;
}

.case .content {
    height: 650px;
    background: #fff;
    overflow: hidden;
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.case1 {
    background: url(/skin/default/images/case_bg1.gif) no-repeat left top;
    width: 237px;
    height: 650px;
    overflow: hidden;
}

.case1 h2 {
    font: 24px "Microsoft Yahei";
    text-align: center;
    font-weight: bold;
    height: 70px;
    overflow: hidden;
    margin-top: 52px;
}

.case1 h2 a {
    color: #222;
}

.case1 h2 em {
    display: block;
    font: 20px "Microsoft Yahei";
}

.case1 li {
    width: 201px;
    height: 42px;
    font: 14px "Microsoft Yahei";
    line-height: 38px;
    margin: 0 auto 14px;
    overflow: hidden;
}

.case1 li a {
    display: inline-block;
    width: 189px;
    height: 38px;
    border: 1px solid #d0ad1a;
    color: #483010;
    padding-left: 8px;
}

.case1 li a:hover,.case1 li.on a {
    border: 2px solid #d0ad1a;
    background: url(/skin/default/images/case_jt.gif) no-repeat 185px center;
    text-decoration: none;
    cursor: pointer;
}

.case1 h5 {
    font: 30px Arial, Helvetica, sans-serif;
    color: #654720;
    text-align: center;
    padding-top: 8px;
    margin-top: 15px;
}

.case1 h5 em {
    display: block;
    font: 14px "Microsoft Yahei";
    text-align: center;
    color: #654720;
    background: url(/skin/default/images/case_lx.png) no-repeat 30px center;
    line-height: 22px;
    height: 22px;
}

.case2 {
    width: 963px;
    position: relative;
    margin: 30px 0 0 0;
    height: 650px;
    overflow: hidden;
}

.case2 dl {
    width: 902px;
    height: 380px;
    overflow: hidden;
    border: 1px solid #ddd;
    margin-left: 30px;
}

.case2 dt {
    width: 612px;
    height: 321px;
    overflow: hidden;
    margin-top: 59px;
    float: left;
}

.case2 dt img {
    width: 612px;
    height: 321px;
}

.case2 dd {
    width: 255px;
    padding: 20px 0 0 20px;
    height: 360px;
    border-left: 1px solid #ddd;
    overflow: hidden;
}

.case2 dd h4 {
    font: 14px "Microsoft Yahei";
    font-weight: bold;
    color: #222;
    line-height: 30px;
    overflow: hidden;
}

.case2 dd p {
    font: 12ox "Microsoft Yahei";
    line-height: 26px;
    color: #666;
}

.case2 dd p a {
    color: #80602e;
}

.case2 ul {
    padding-left: 30px;
    margin-top: 13px;
    height: 198px;
    overflow: hidden;
}

.case2 li {
    width: 290px;
    height: 196px;
    border: 1px solid #ddd;
    float: left;
    margin-right: 15px;
    position: relative;
}

.case2 li img {
    width: 290px;
    height: 196px;
}

.case2 li em {
    display: block;
    width: 290px;
    height: 32px;
    font: 12px "Microsoft Yahei";
    text-align: center;
    line-height: 32px;
    color: #222;
    position: absolute;
    bottom: 0;
    left: 0;
}

.case2 h5 {
    width: 255px;
    height: 60px;
    font: 16px "Microsoft Yahei";
    line-height: 60px;
    background: #f6cd24;
    position: absolute;
    top: 0;
    left: 400px;
}

.case2 h5 a {
    color: #222;
    display: block;
    padding-left: 50px;
    background: url(/skin/default/images/case_jt2.gif) no-repeat 8px center;
}
